* {
	margin:0;
	padding:0;
}
body,div,ul,ol,li,dl,table {
	margin:0;
	padding:0;
}
body,input,textarea,select,button,table {
	font:12px verdana,'verdana','µ¸¿ò',dotum;color:#353535;
}
img,fieldset {
	border:0;
}
ul,ol {
	list-style:none;
}
A:link {
	color:#353535;
	text-decoration:none;
}
A:visited {
	color:#353535;
	text-decoration:none;
}
A:active {
	color:#353535;
	text-decoration:none;
}
A:hover {
	color:#c21503;
	text-decoration:none;
}
A {
	selector-dummy:expression(this.hideFocus=true);
}
A,img,input {
	selector-dummy: expression(this.hideFocus=true);
}
/* ¶óµð¿À¹öÆ° */
#pop_content .lst_report dd.dd_type2 {
	font-weight:bold;
}
#pop_content .lst_report dd.dd_type {
}
#pop_content .lst_report ul li {
	line-height:19px;
}
#pop_content .lst_report ul li input {
	display:inline-block;
	vertical-align:middle;
}
#pop_content .lst_report ul li label {
	margin:0 5px 0 0;
}
.input_rdo,.input_chk {
	width:13px;
	height:13px;
	vertical-align:middle;
}
.ej_input_kr_0311 {
	border:1px solid #7f7f7f;
	background:#f6f6f6;
	color:#353535;
	font-weight:bold;
	font-family:"µ¸¿ò","Dotum";
	padding:5px 0 0 5px;
	font-size:13px;
}
.ej_input_er2_0311 {
	border:1px solid #7f7f7f;
	background:#f6f6f6;
	color:#353535;
	font-family:"verdana";
	font-weight:bold;
	padding:3px 0 0 5px;
}

.ej_input_er2_0311_nb {
	border:1px solid #7f7f7f;
	background:#f6f6f6;
	color:#353535;
	font-family:"verdana";
	font-weight:bold;
	padding:1px 0 0 1px;
}

.ej_input_er_0311 {
	border:2px solid #a5a5a5;
	background:#ffffff;
	color:#353535;
	font-family:"verdana";
	font-weight:bold;
	padding:5px 0 0 5px;
	text-align:center
}
.ej_input_er_0313 {
	border:3px solid #a5a5a5;
	background:#ffffff;
	color:#353535;
	font-family:"verdana";
	font-weight:bold;
	text-align:center
}
/* º¸Çè·á °è»ê°á°ú */

.ej_bohum_c_0314 {
	font:bold 20px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-1px;
	color: #2b2b2d;

}
.ej_bohum_c2_0314 {
	font:bold 18px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-1px;
	color: #2b2b2d;

}

#counter1,#counter2,#counter3 {
	font-family:verdana;
	font-size:18px;
	font-weight:bold;
	color:#ffe000;
	letter-spacing: -1px;
}

.ej_txt_el_1218 {
	font:12px verdana,'verdana','µ¸¿ò',dotum;
	color:#353535;

}

.ej_txt_el2_1218 {
	font:12px verdana;
	color:#353535;

}

/* ºÐ¾ßº° ÁÖ¸ñÇÒ º¸Çè */
.ej_txt_kb_0314 {
	font:bold 18px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-2px;
	text-decoration:none;
	color:#000;
	text-align:left;
	line-height:140%;
	vertical-align:middle;
}
a.ej_txt_kb_0314:link {
	font:bold 18px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-2px;
	text-decoration:none;
	color:#000;
	text-align:left;
	line-height:140%;
	vertical-align:middle;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}
.contents {
}
a.ej_txt_kb_0314:visited {
	font:bold 18px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-2px;
	text-decoration:none;
	color:#000;
	text-align:left;
	line-height:140%;
	vertical-align:middle;
	text-decoration:none;
}
a.ej_txt_kb_0314:hover {
	font:bold 18px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-2px;
	text-decoration:none;
	color:#000;
	text-align:left;
	line-height:140%;
	vertical-align:middle;
	text-decoration:none;
}
.ej_txt_ks_0314 {
	font-family:"µ¸¿ò","Dotum",verdana;
	font-size:11px;
	color:#737373;
}
.ej_lst_type {
	margin:0px;
	padding:0px;
	list-style:none
}
.ej_lst_type li {
	margin-bottom:0px;
	font-family:'µ¸¿ò',Dotum;
	font-size:12px;
	font-weight:normal;
	line-height:17px;
	vertical-align:top;
	color:#353535;
}
.ej_join {
	margin:0px;
	padding:11px 20px 0px 10px;
	list-style:none;
}
.ej_join li {
	margin-bottom:6px;
	padding-left:20px;
	font-family:'µ¸¿ò',Dotum;
	font-size:12px;
	font-weight:normal;
	line-height:17px;
	color:#353535;
	vertical-align:top;
}
.ej_join li span {
	display:block;
	float:left;
	width:32px;
	margin:0 0 0 -32px;
	_margin:0 -3px 0 -25px;
	margin-top:-1.5px;
	color: #353535;
}

.ej_input_kr_0314 {
    border: 1px solid #7f7f7f;
    background: #f6f6f6;
    color: #353535;
	font-weight:bold;
    font-family: "µ¸¿ò","Dotum";
    padding: 5px 0 0 5px;
    font-size: 13px;
}
.ej_input_er_0314 {
    border: 1px solid #7f7f7f;
    background: #f6f6f6;
    color: #353535;
	font-weight:bold;
    font-family:verdana;
    padding: 3px 0 0 5px;
    font-size: 12px;
}
.ej_textarea_0314 {
	
	 border: 1px solid #7f7f7f;
     background: #f6f6f6;
     color: #353535;
     font-family: "µ¸¿ò","Dotum";
	 font-size:12px;	 
	 
	 }
	 
/* º¸Çè·á °è»ê°á°ú ÆË¾÷ */
.ej_txt_kb_12_22 {
	font-family:"µ¸¿ò","Dotum";
	font-size:16px;
	color:#1b1b1b;
	line-height:22px;
	font-weight:bold;
	letter-spacing:-1px;
}
.ej_txt_rb_12_22 {
	font-family:"µ¸¿ò","Dotum";
	font-size:16px;
	color:#d50109;
	line-height:22px;
	font-weight:bold;
	letter-spacing:-1px;
}
.ej_txt_rs_12_22 {
	font-family:"µ¸¿ò","Dotum";
	font-size:14px;
	color:#1b1b1b;
	line-height:22px;
	letter-spacing:-1px;
}
.ej_txt_rbt_12_22 {
	font:bold 22px Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò',dotum;
	letter-spacing:-2px;
	color:#000;
	text-align:left;
	line-height:140%;
	vertical-align:middle;
}
.ej_txt_rrbt_12_22 {
	font:bold 23px 'tahoma';
	line-height:22px;
	color:#fff;
	letter-spacing: -1px;
}

	 


/*¸ð´ÞÆË¾÷01*/
.popUpDim{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000;background:#000}
.popUpEvent{position:absolute;top:0;left:0;z-index:1002;display:none}
.popUpEvent .popUpCon{position:relative}
.popUpEvent .popUpCon .coupOffer{position:absolute;left:336px;top:231px;width:325px;height:39px;line-height:39px;padding:0 5px;font-size:16px;font-weight:bold;background:#fff;border:none}


/*¸ð´ÞÆË¾÷02*/
.popUpDim02{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000;background:#000}
.popUpEvent02{position:absolute;top:0;left:0;z-index:1002;display:none}
.popUpEvent02 .popUpCon{position:relative}
.popUpEvent02 .popUpCon .coupOffer{position:absolute;left:336px;top:231px;width:325px;height:39px;line-height:39px;padding:0 5px;font-size:16px;font-weight:bold;background:#fff;border:none}


/*¸ð´ÞÆË¾÷03*/
.popUpDim03{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000;background:#000}
.popUpEvent03{position:absolute;top:0;left:0;z-index:1002;display:none}
.popUpEvent03 .popUpCon{position:relative}
.popUpEvent03 .popUpCon .coupOffer{position:absolute;left:336px;top:231px;width:325px;height:39px;line-height:39px;padding:0 5px;font-size:16px;font-weight:bold;background:#fff;border:none}




/** popÃß°¡ º¸Çè·á°è»ê°á°ú - ½Å±Ô Àû¿ë Ãß°¡ ³»¿ë 2014 11 27 - º¸Çè·áº¸±â /½ÉÀÇÇÊ À¯¹« ÆË¾÷ Àû¿ë **/

.yj_pop_result_bg {background:url('http://am-bohum.com/best/image/pop_result_bg.png') repeat-y; height:200px;}
.yj_pop_result_price_bg {background:url('http://am-bohum.com/best/image/pop_result_price_bg.jpg') no-repeat; width:132px; height:35px;}

.yj_txt_pop_result_price {
	font-family: tahoma;  
	font-size:22px; 
	font-style:normal; 
	color:#ffffff; 
	font-weight:bold;
	}

.yj_txt_pop_result_01 {
	font-family: "µ¸¿ò","Dotum";  
	font-size:11px; 
	font-style:normal; 
	color:#b11104; 
	font-weight:bold;
	padding: 20px 0px 20px 0px;
	line-height:18px;
	}

.yj_txt_pop_result_02 {
	font-family: "µ¸¿ò","Dotum";  
	font-size:15px; 
	font-style:normal; 
	color:#1b1b1b; 
	font-weight:bold;
	line-height:25px;
	}



.yj_txt_pop_result_03 {
	font-family: "µ¸¿ò","Dotum";  
	font-size:11px; 
	font-style:normal; 
	color:#1b1b1b; 
	padding: 15px 0px 25px 0px;
	}